.box-data-widget {
  padding: 0;
  box-shadow: 0 8px 20px -8px rgba(0,0,0,.2);
}

.data-widget-list {
  padding: $box-padding-p-t 0 $box-padding-p-b 0;
  [class*="col"]:last-child .data-widget {
    border-right: none;
  }
}

.data-widget {
  @extend %flexbox;
  @include flex-direction(column);
  @include align-items(center);
  border-right: 1px solid $app-bg-color;
  padding-top: 40px;
  padding-bottom: 40px;
  .data-widget-value {
    @extend %flexbox;
    @include justify-content(center);
    @include align-items(center);
    font-size: 48px;
    color: $first-color;
    background-color: $app-bg-color;
    width: 172px;
    height: 172px;
    border-radius: 100%;
  }
  .data-widget-name {
    color: $first-color;
    font-weight: 600;
    margin-top: 20px;
  }
}

.box-data-widget-tabs {
  border-width: 0 0 18px;
  border-style: solid;
  text-align: center;
  font-size: 22px;
  background-color: $app-bg-color;
  padding-top: 6px;
  a {
    color: #fff;
  }
  div[class^="col"] {
    @extend %flexbox;
    &:first-child {
      .tab {
        border-bottom: 0;
        border-left: 0;
      }
    }
    &:last-child {
      .tab {
        border-bottom: 0;
        border-right: 0;
      }
    }
  }
  .tab {
    @extend %flexbox;
    @include flex(1);
    @include justify-content(center);
    @include align-items(center);
    background-color: darken($app-bg-color, 20%);
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: $app-bg-color;
    &.active {
      padding: 14px 20px 10px;
      background: #8384be;
      margin-top: -6px;
    }
  }
}

.box-data-widget {
  &.RDF {
    .box-data-widget-tabs {
      border-color: $inter-rdf-color;
      .tab.active {
        background-color: $inter-rdf-color;
      }
    }
  }
  &.DDE {
    .box-data-widget-tabs {
      border-color: $inter-ass-color;
      .tab.active {
        background-color: $inter-ass-color;
      }
    }
  }
  &.DEC {
    .box-data-widget-tabs {
      border-color: $inter-dec-color;
      .tab.active {
        background-color: $inter-dec-color;
      }
    }
  }
  &.TAG {
    .box-data-widget-tabs {
      border-color: $inter-aut-color;
      .tab.active {
        background-color: $inter-aut-color;
      }
    }
  }
}
